uuid: 4cb94b64-d3e5-4b53-ab76-76643ffcda80
langcode: en
status: true
dependencies:
  module:
    - focal_point
_core:
  default_config_hash: IH7hSRlxkC2-MItuMRyNwSg03v3-x-am-QCdYN6ylN8
name: d08_traditional
label: 'Display 08 (800xTraditional 4:3)'
effects:
  2e2d4f2f-a4cc-4a2f-9dac-e7e43b4ad58f:
    uuid: 2e2d4f2f-a4cc-4a2f-9dac-e7e43b4ad58f
    id: focal_point_scale_and_crop
    weight: 1
    data:
      width: 800
      height: 600
      crop_type: focal_point
